body
{
	background: #ffffff;
	font-family: sans-serif;
	color: #404040;
	margin-left: 2em;
	margin-right: 2em;
	margin-top: 0;
}

a
{
	text-decoration:none;
	font-weight: bold;
	color: #404040;
}

a:hover
{
	text-decoration:underline;
}

h1
{
	text-align: center;
}

dl
{
	width: 80%;
}

dt
{
	margin-top: 2em;
	background-color: #eeeeee;
	font-weight: bold;
}

dt a, h1 a
{
	color: #404040;		/* a direkt megadás helyett jobb lenne,
				   ha örökölné a szöveg színét */
}

img
{
	margin: 10px;
	border: thin solid #eeeeee;
}

.motto
{
	text-align: right;
	font-style: italic;
}

.date
{
	font-size: 0.7em;
	font-weight: normal;
}

.postimg
{
	text-align: center;
}
